<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wonder Woman: Agent of Peace</Series>
  <Number>18</Number>
  <Web>https://www.comixology.com/Wonder-Woman-Agent-of-Peace-18/digital-comic/903104</Web>
  <Summary>Cage fights and mythical beasts. A minotaur is running amok in Washington DC. Can Wonder Woman calm the crazed creature and uncover the cruel reason that it’s so far from home? Who is torturing legendary monsters beneath the streets of the Capital and why have they set their sights on the Champion of Paradise Island?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB903104]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>18</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
